
#stacks_out_578_page0 {
	width: 50px;
	margin-left:0;
}

#stacks_in_562_page0 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_0_page0 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_0_page0 .stacks_right {
	float:right;
	width:47%;
}
#stacks_in_0_page0 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_84_page0 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_85_page0 {
	font-size: 79%;
}

#stacks_in_331_page0 {
	padding: 40px 0px 20px 0px;
}

#stacks_in_353_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_353_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_254_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_254_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_254_page0 {
	padding: 30px 10px 0px 0px;
}

#stacks_in_267_page0 {
	padding: 0px 0px 0px 14px;
}

#stacks_in_302_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_302_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_302_page0 {
	padding: 30px 0px 0px 10px;
}

#stacks_in_345_page0 {
	padding: 0px 0px 0px 14px;
}

#stacks_in_356_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_356_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_309_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_309_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_309_page0 {
	padding: 30px 10px 0px 0px;
}

#stacks_in_347_page0 {
	padding: 0px 0px 0px 14px;
}

#stacks_in_320_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_320_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_320_page0 {
	padding: 30px 0px 0px 10px;
}

#stacks_in_349_page0 {
	padding: 0px 0px 0px 14px;
}

#stacks_in_82_page0 {
	padding: 40px 0px 20px 0px;
}

#stacks_in_87_page0 {
	padding: 0px 0px 30px 0px;
}
